Streamlit Cloud uses streamlit old version

In my case, streamlit on the cloud seems to be a version 0.86.

I’d like it to use streamlit latest version. Is it possible?

Hi @McSmiley, welcome to the community! :wave: :partying_face:

Your app on Streamlit Cloud is using an older version of Streamlit because the older version is pinned in your requirements.txt file.

To use the latest version, which at the time of writing is 1.2.0, edit line 5 to read:

streamlit==1.2.0

Happy Streamlit-ing! :balloon:
Snehan

2 Likes